@charset "UTF-8";

/* .solution_float:not(:last-child) {
        margin-bottom: 80px !important;
    } */
/* section.point .point-items .txt-jp {
    font-size: 3rem;
    padding: 0 20px;
  } */
.txt {
  line-height: 1.9;
}

.main-visual {
  overflow: hidden;
}

.main-visual .item.SDGs::before {
  background: url(../images/common/main_02_SDGs.png) no-repeat 0 0/100% auto;
  content: "";
  display: block;
  height: 100%;
  min-width: 160px;
  position: absolute;
  top: 0;
  right: 5%;
  width: 13.96%;
}

.main-visual .heading-1 span {
  text-align: left;
  background-color: #DCE405;
  color: #000;
  padding: 10px 20px 10px 30px;
  font-weight: 700;
  line-height: 1.2;
  letter-spacing: 0.046em;
  margin-bottom: 30px;
}

.top-image {
  background: url(../images/product/wall-coat/img_top.jpg) no-repeat center center/cover;
  height: 600px;
}

.simulate {
  padding-bottom: 67px;
}

.simulate .f-simulate {
  width: 100%;
  max-width: 800px;
  margin: 0 auto;
  margin-top: 56px;
}

.simulate .f-simulate img {
  margin: 0 auto;
  width: 155px;
}

.simulate .f-simulate .title-simulate {
  font-size: 5rem;
  line-height: 1.4;
  font-weight: 700;
  padding-left: 40px;
  white-space: nowrap;
  padding-top: 14px;
}

.simulate .f-simulate .desc-simulate {
  width: 97.875%;
  margin-left: 40px;
  padding-top: 25px;
}

.solution .case {
  background: url(../images/product/wall-coat/bg_solution.jpg) no-repeat center center/cover;
  position: relative;
  z-index: 0;
}

.solution_floatArea .solution_desc__subheading {
  color: #5FCCEE;
}

.solution_subheading {
  padding: 36px 0;
  background: #158FCB;
}

.solution_subheading::after {
  bottom: -39px;
  border-color: #158FCB transparent transparent transparent;
}

.solution_float.reverse .solution_desc__heading.number {
  margin-bottom: 18px;
}

.solution_desc__heading {
  display: flex;
  margin-bottom: 30px;
}

.solution_desc__heading::before {
  position: static;
  flex-shrink: 0;
}

.solution_desc__heading h3 {
  margin-bottom: 0px;
}

section.point {
  padding-top: 18px;
}

section.point .f-point_image {
  width: 100%;
  display: flex;
}

section.point .f-point_image .point_imageArea {
  width: 50%;
  font-family: "Noto Serif JP";
}

section.point .f-point_image .point_imageArea.img-flex {
  align-items: center;
  background: #28A4E1;
  font-weight: 700;
  color: #FFF;
}

section.point::before {
  background: url(../images/product/wall-coat/bg_point.jpg) no-repeat center center/cover;
  height: 730px;
}

section.point .heading-2 {
  font-size: 4.5rem;
  margin: 87px 0 102px 0;
}

section.point .point_heading {
  margin-bottom: 55px;
}

section.point .point_container.mb-point {
  margin-bottom: 37px;
}

section.point .point_flex {
  flex-wrap: wrap;
  padding-bottom: 45px;
}

section.point .point_flex .point_imageArea {
  width: 100%;
  margin-bottom: 0;
}

section.point .point_flex .point_descArea {
  width: 100%;
  padding-top: 30px;
}

section.point .point_flex .point_descArea .txt {
  padding: 0 114px;
}

section.point .point_contentsFlex {
  justify-content: space-between;
}

section.point .point-items {
  width: 49%;
  display: flex;
  margin-bottom: 10px;
}

section.point .point-items:last-child .txt-desc {
  padding: 24px 0;
}

section.point .point-items:last-child .txt-desc .txt-sub {
  line-height: 2.05;
}

section.point .point-items .point_sub__card {
  padding: 16px 50px 30px 46px;
}

section.point .point-items .point_sub__card .txt {
  line-height: 1.75;
}

section.point .point-items .txt-desc {
  width: 100%;
  background-color: #28A4E1;
  color: #FFF;
  text-align: center;
  padding: 46px 0;
}

section.point .point-items .txt-sub {
  font-size: 2rem;
  line-height: 1;
  font-weight: 700;
}

section.point .point-items .txt-jp {
  letter-spacing: -1.9px;
  font-weight: 800;
  font-size: 2.4rem;
  line-height: 1.5;
  font-family: "Noto Serif JP", sans-serif;
}

section.point .ex {
  margin-top: -3px;
  padding: 40px 0 45px 33px;
}

section.point .ex .f-ex {
  width: 100%;
  align-items: unset;
}

section.point .ex .ex_desc {
  width: 38%;
}

section.point .ex .ex_image {
  width: 570px;
  margin-top: -97px;
  right: -23px;
  padding-left: 0;
  position: relative;
}

.section.point .txt-images {
  display: none;
}

.img-flex .txt-images:nth-child(1) {
  font-size: 2rem;
  margin-top: 28px;
  padding-left: 10px;
}

.img-flex .txt-images:nth-child(2) {
  font-size: 2.7rem;
  line-height: 1.518;
  margin-top: -12px;
}

.img-flex .txt-images .percent {
  font-size: 6.8rem;
}

section.construction {
  width: 100%;
  background-color: #F3F3F3;
  padding-bottom: 80px;
}

section.construction .title-const {
  text-align: center;
  font-size: 3.6rem;
  font-weight: 800;
  margin-top: 36px;
}

section.construction .title-const_sub {
  text-align: center;
  font-size: 2rem;
  font-weight: 800;
  color: #158FCB;
}

section.construction .const-frame {
  width: 100%;
  margin-top: 65px;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

section.construction .items-const {
  width: 47.3%;
  position: relative;
  margin-bottom: 40px;
}

section.construction .items-const::before {
  position: absolute;
  content: "";
  width: 0;
  height: 0;
  border: 22px solid transparent;
  border-bottom: 22px solid #DCE405;
  border-right: 22px solid #DCE405;
  bottom: 13px;
  right: 13px;
  z-index: 2;
}

section.construction .items-const .txt-const {
  width: 100%;
  position: absolute;
  text-align: center;
  z-index: 1;
  bottom: 0;
  padding: 33px 0;
  background-color: rgba(21, 143, 203, 0.5);
}

section.construction .items-const .s-const {
  font-size: 2rem;
  color: #FFF;
  font-weight: 700;
  background-color: #00C6E4;
  white-space: nowrap;
  display: inline-block;
  padding: 3px 30px;
  margin-bottom: 14px;
}

section.construction .items-const .d-const {
  font-size: 3rem;
  font-weight: 700;
  color: #FFF;
  line-height: 1.3;
}

section.construction .items-const .d-const span {
  font-size: 2rem;
}

section.reason .heading-2 {
  font-size: 4.5rem;
  padding-bottom: 103px;
}

section.reason .items-reason {
  margin-bottom: 295px;
}

section.reason .items-reason:last-child {
  margin-bottom: 135px;
}

section.reason .gray {
  padding-left: 20px;
  color: #808080;
}

.modalArea {
  width: 100%;
  position: relative;
  z-index: 99;
}

.modalArea .modal {
  position: fixed;
  display: none;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background-color: rgba(112, 112, 112, 0.6);
}

.modalArea .modal .f-modals {
  position: relative;
  width: 100%;
  height: 80vh;
  max-width: 1100px;
  max-height: 1854px;
  background-color: #fff;
  left: 50%;
  top: 50%;
  z-index: 2;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.modalArea .modal .close {
  display: block;
  height: 40px;
  width: 40px;
  border-radius: 50%;
  position: absolute;
  top: -18px;
  right: 5px;
  -webkit-transform: translate(40%, -40%) rotate(45deg);
  -ms-transform: translate(40%, -40%) rotate(45deg);
  transform: translate(40%, -40%) rotate(45deg);
  z-index: 1;
  cursor: pointer;
}

.modalArea .modal .close::after {
  content: "";
  position: absolute;
  z-index: 1;
  background-color: #FFF;
  left: 50%;
  top: 50%;
  width: 70%;
  height: 3px;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.modalArea .modal .close::before {
  content: "";
  position: absolute;
  z-index: 1;
  background-color: #FFF;
  left: 50%;
  top: 50%;
  width: 70%;
  height: 3px;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%) rotate(90deg);
  -ms-transform: translate(-50%, -50%) rotate(90deg);
  transform: translate(-50%, -50%) rotate(90deg);
}

.modalArea .modal-frame {
  padding: 31px 53px;
  overflow: scroll;
  overflow-x: hidden;
  width: 100%;
  height: 98%;
  position: relative;
  top: 1%;
  max-height: 1854px;
}

.modalArea .modal-frame::-webkit-scrollbar {
  width: 8px;
}

.modalArea .modal-frame::-webkit-scrollbar-track {
  background: #f1f1f1;
}

.modalArea .modal-frame::-webkit-scrollbar-thumb {
  background: #888;
}

.modalArea .modal-frame::-webkit-scrollbar-thumb:hover {
  background: #555;
}

.modalArea .top-modal {
  width: 100%;
  font-weight: 800;
  position: relative;
  padding-bottom: 30px;
}

.modalArea .top-modal::before {
  content: "";
  width: 100%;
  position: absolute;
  width: 1100px;
  height: 2px;
  background-color: #28A4E1;
  left: -53px;
  bottom: 0;
}

.modalArea .top-modal .title-modal_sub {
  font-size: 2rem;
}

.modalArea .top-modal .title-modal {
  font-size: 3rem;
  color: #158FCB;
}

.modalArea .content-modal {
  width: 100%;
  margin-top: 35px;
}

.modalArea .f-img_modal {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.modalArea .f-img_modal .desc-img {
  width: 100%;
  margin-top: 32px;
}

.modalArea .f-img_modal .img-modal {
  width: 47.29%;
}

.modalArea .f-img_modal .arrow {
  position: relative;
}

.modalArea .f-img_modal .arrow::after {
  content: "";
  position: absolute;
  right: -39px;
  top: 50%;
  width: 22px;
  height: 50px;
  transform: translateY(-50%);
  background-image: url("../images/product/f-ri-coat/arrow.png");
  background-size: cover;
  background-repeat: no-repeat;
}

.modalArea .f-img_modal .desc-img-sub {
  font-size: 1.6rem;
  color: #808080;
  margin-top: 10px;
}

.modalArea .modal-desc {
  margin-top: 27px;
}

.modalArea .items-modal {
  width: 100%;
  padding: 20px 0;
  border-bottom: 1px solid #BEBEBE;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  content: counter(number);
  counter-increment: number 1;
}

.modalArea .items-modal:first-of-type {
  border-top: 1px solid #BEBEBE;
}

.modalArea .items-modal .item-sub {
  padding-left: 65px;
  position: relative;
  font-size: 2.5rem;
  font-weight: 700;
  padding-bottom: 20px;
  width: 100%;
}

.modalArea .items-modal .item-sub.numbers::before {
  content: counter(number);
  position: absolute;
  font-family: serif;
  font-weight: bold;
  line-height: 1;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  background-color: #ECF6FB;
  color: #fff;
  background: url(../images/product/miracool/icon_blue.svg) no-repeat center center/contain;
  width: 50px;
  height: 50px;
  font-size: 3.5rem;
  left: 0;
}

.modalArea .items-modal .item-txt {
  line-height: 1.5;
}

.modalArea .items-modal .wl {
  width: 59.5%;
}

.modalArea .items-modal .wr {
  width: 35.5%;
  margin-top: -62px;
}

.modalArea .list-modal {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-end;
  padding-top: 15px;
  margin-left: -3px;
  margin-bottom: 17px;
}

.modalArea .list-modal .ix-tb {
  max-width: 77px;
  margin: 0px 44px 0 0;
  white-space: nowrap;
}

.modalArea .list-modal .ix-tb span {
  text-align: center;
  display: inline-block;
  width: 100%;
  font-size: 1.6rem;
  font-weight: 700;
}

.modalArea .desc-sub {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.modalArea .desc-sub .txt-sub {
  width: 20%;
  font-size: 2rem;
  font-weight: 700;
}

.modalArea .desc-sub .img-sub {
  width: 77.5%;
}

.modalArea .btn-modal {
  width: 100%;
  margin-top: 45px;
  margin-bottom: 20px;
}

.modalArea .btn-modal .btn-s {
  width: 320px;
  margin: 0 auto;
  padding: 12px 0;
  border-radius: 10px;
  background-color: #000;
  color: #fff;
  font-size: 2rem;
  font-weight: 700;
  text-align: center;
  transition: all 0.3s;
  cursor: pointer;
}

.modalArea .btn-modal .btn-s:hover {
  opacity: 0.7;
}

@media (min-width: 768px) {
  .container {
    padding: 0px;
    width: 95%;
  }

  .main-visual .item.SDGs::before {
    width: calc(50% - 352px);
    right: 0px;
    background-size: 268px auto;
    min-width: 268px;
  }

  .main-visual .top-imageArea {
    top: 0px;
    left: 0px;
    right: auto;
    max-width: calc(50% + 360px);
    max-width: min(50% + 376px, 100% - 268px);
    width: 100%;
    transform: none;
  }

  .main-visual .top-imageArea>div {
    margin: 0px;
    justify-content: flex-end;
  }

  .main-visual .top-imageArea>div>* {
    width: auto;
    margin-top: 20px;
  }

  .main-visual .top-imageArea img {
    max-width: 100%;
  }

  .solution .case {
    padding: 78px 0px 67px;
  }

  .solution_float:not(:last-child) {
    margin-bottom: clamp(70px, 100vw - 1130px, 190px);
  }

  .solution_float:nth-child(3) {
    padding-top: 10px;
  }

  .solution_float:nth-child(3) .solution_float__image {
    top: 45%;
  }

  .solution_float__desc {
    width: 51%;
    padding-right: clamp(24px, 1800px - 100vw, 50px);
  }

  .solution_float.reverse .container>div .solution_float__desc {
    padding-left: clamp(24px, 1800px - 100vw, 50px);
  }

  .solution_float.reverse .solution_float__image {
    top: 51%;
  }

  .solution_floatArea {
    margin-top: 115px;
  }

  .solution_floatArea .solution_desc__subheading {
    font-size: 2.5rem;
  }

  .solution_floatArea .txt {
    font-size: 1.6rem;
  }

  .solution_floatArea .solution_float__image {
    max-width: max(50% - 100px, 860px);
    top: 57%;
  }

  .solution {
    padding-bottom: 230px;
    padding-bottom: clamp(60px, 100vw - 1500px, 123px);
    padding-top: 0;
  }

  .solution_desc__heading h3 {
    font-size: 2.9rem;
  }

  .reason .heading-2 {
    font-size: 4.5rem;
    margin-bottom: 190px;
    font-size: clamp(4rem, 5vw, 4.5rem);
    margin-bottom: clamp(50px, 100vw - 1200px, 190px);
  }

  .reason>div {
    margin-bottom: 445px;
    margin-bottom: clamp(250px, 100vw - 1250px, 325px);
    padding-bottom: clamp(0px, 1300px - 100vw, 200px);
  }

  .reason>div:last-child {
    margin-bottom: 250px;
  }

  .reason_titleArea {
    justify-content: flex-start;
    align-items: center;
    margin: 0px;
  }

  .reason_titleArea>h4 {
    padding-left: 20px;
    margin-bottom: 0px;
    margin-top: -15px;
    padding-top: 0px;
  }

  .reason_titleArea div {
    flex-shrink: 0;
    padding: 0px;
  }

  .reason_desc {
    min-height: 333px;
    position: relative;
    top: clamp(0px, 1420px - 100vw, 400px);
    min-width: 745px;
    max-width: calc(50% + 220px);
    width: 100%;
    margin-top: 0px;
  }

  .reason_descArea {
    margin-bottom: 0px;
    margin-top: 25px;
    padding: 0px 10px 0px 20px;
  }

  .reason_image {
    min-width: 660px;
  }
}

@media screen and (max-width: 1919px) {
  .solution_float:not(:last-child) {
    margin-bottom: clamp(70px, 100vw - 1130px, 10vw);
  }
}

@media screen and (min-width: 1025px) {
  .container {
    padding: 0;
  }
}

@media screen and (max-width: 1100px) {
  .solution_desc__heading h3 span br {
    display: none;
  }

  .main-visual .heading-1 span {
    padding: 10px 10px 10px 15px;
  }
}

@media (min-width: 768px) and (max-width: 1100px) {
  .main-visual {
    overflow: hidden;
  }

  .main-visual .top-imageAreas {
    margin-right: 0;
  }

  .main-visual .top-imageAreas .img01 {
    margin-top: 15px;
    margin-right: 0;
  }

  .simulate {
    padding-bottom: 67px;
  }

  .simulate .f-simulate {
    width: 100%;
    margin-top: 20px;
  }

  .simulate .f-simulate .title-simulate {
    font-size: 3rem;
    padding-left: 0;
    white-space: unset;
  }

  .simulate .f-simulate .desc-simulate {
    width: 100%;
    margin-left: 0;
    padding-top: 25px;
  }

  .solution .case_list li::before {
    height: 100%;
  }

  .solution_float:nth-child(3) .solution_float__image {
    top: 57%;
  }

  section.construction .items-const::before {
    border: 15px solid transparent;
    border-bottom: 15px solid #DCE405;
    border-right: 15px solid #DCE405;
  }

  section.construction .items-const .s-const {
    font-size: 1.8rem;
    white-space: normal;
    padding: 5px 10px;
  }

  section.construction .items-const .d-const {
    font-size: 2.4rem;
  }

  section.point {
    padding-top: 18px;
  }

  section.point .point-items .point_sub__card {
    padding: 20px;
  }

  section.point .point-items .txt-sub {
    font-size: 1.8rem;
    padding: 0 20px;
  }

  section.point .point-items .txt-desc {
    padding: 15px 0;
  }

  section.point .f-point_image {
    width: 100%;
    display: flex;
  }

  section.point .heading-2 {
    font-size: 3.8rem;
    margin-bottom: 40px;
  }

  section.point .point_heading {
    padding-left: 15px !important;
    line-height: 1.25;
    min-height: auto !important;
  }

  section.point .point_container.mb-point {
    margin-bottom: 48px;
  }

  section.point .point_flex {
    flex-wrap: wrap;
    padding-bottom: 45px;
  }

  section.point .point_flex .point_descArea .txt {
    padding: 0 20px;
  }

  section.point .ex {
    width: 100%;
    padding: 15px;
  }

  section.point .ex .ex_desc {
    width: 100%;
  }

  section.point .ex .ex_image {
    margin-top: 0;
    width: 100%;
    right: 0;
    max-width: 570px;
  }

  .img-flex .txt-images:nth-child(1) {
    font-size: 1.8rem;
    margin-top: 0;
  }

  .img-flex .txt-images:nth-child(2) {
    font-size: 2.8rem;
    margin-top: 0;
  }

  .img-flex .txt-images .percent {
    font-size: 3rem;
  }

  .modalArea .modal-frame {
    padding: 20px;
  }

  .modalArea .top-modal .title-modal_sub {
    font-size: 1.8rem;
  }

  .modalArea .top-modal .title-modal {
    font-size: 2.6rem;
  }

  .modalArea .modal .f-modals {
    width: calc(100% - 30px);
  }

  .modalArea .f-img_modal .arrow::after {
    right: -25px;
    width: 15px;
    height: 33px;
  }
}

@media screen and (max-width: 767.98px) {
  .solution_floatArea .solution_desc__subheading {
    font-size: 2.3rem;
  }

  .solution .case::before {
    background: #158fcb url(../images/product/wall-coat/bg_solution-sp.jpg) no-repeat center top/contain;
  }

  .solution .case>.container {
    padding-bottom: 50px;
  }

  .solution_desc__heading h3 {
    font-size: 2.0rem;
  }

  .simulate .f-simulate {
    margin-top: 0;
  }

  .simulate .f-simulate .title-simulate {
    font-size: 2.4rem;
    padding-left: 0;
    white-space: unset;
  }

  .simulate .f-simulate .desc-simulate {
    width: 100%;
    margin-left: 0;
  }

  .main-visual .item.SDGs::before {
    min-width: inherit;
    width: 21.96%;
  }

  .main-visual .heading-1 span {
    font-size: 1.6rem;
    margin-bottom: 10px;
  }

  .main-visual .top-imageArea>div {
    justify-content: flex-end;
  }

  .container {
    padding: 0 15px;
  }

  .top-image {
    overflow: hidden;
  }

  .solution_desc__heading {
    margin-bottom: 16px;
  }

  section.point .f-point_image {
    display: block;
  }

  section.point .heading-2 {
    font-size: 2.6rem;
  }

  section.point .point_container.mb-point {
    margin-bottom: 48px;
  }

  section.point .point_flex {
    flex-wrap: wrap;
    padding-bottom: 45px;
  }

  section.point .point_flex .point_descArea {
    width: 100%;
  }

  section.point .point_flex .point_descArea .txt {
    padding: 0;
  }

  section.point .point-items {
    width: 100%;
    margin-bottom: 30px;
  }

  section.point .point-items:last-child .txt-desc {
    padding: 15px;
  }

  section.point .point-items .txt-desc {
    padding: 15px;
  }

  section.point .point-items .point_sub__card {
    padding: 15px;
  }

  section.point .point-items .txt-sub {
    font-size: 1.8rem;
  }

  section.point .point-items .txt-jp {
    font-size: 2.8rem;
  }

  section.point .ex {
    width: 100%;
    padding: 15px;
  }

  section.point .ex .ex_desc {
    width: 100%;
  }

  section.point .ex .ex_image {
    margin-top: 0;
    width: 100%;
    right: 0;
    max-width: 570px;
  }

  .img-flex {
    padding: 15px;
  }

  .img-flex .txt-images:nth-child(1) {
    font-size: 1.8rem;
    margin-top: 0;
  }

  .img-flex .txt-images:nth-child(2) {
    font-size: 2.8rem;
    margin-top: 0;
  }

  .img-flex .txt-images .percent {
    font-size: 3rem;
  }

  section.construction .title-const {
    font-size: 2.8rem;
  }

  section.construction .const-frame {
    margin-top: 45px;
  }

  section.construction .items-const {
    width: 100%;
    margin-bottom: 40px;
  }

  section.construction .items-const .txt-const {
    padding: 15px 0;
  }

  section.construction .items-const .s-const {
    font-size: 1.8rem;
    white-space: normal;
    margin-bottom: 10px;
    padding: 0;
  }

  section.construction .items-const .d-const {
    font-size: 2.4rem;
  }

  section.construction .items-const::before {
    border: 11px solid transparent;
    border-bottom: 11px solid #DCE405;
    border-right: 11px solid #DCE405;
  }

  section.reason .heading-2 {
    font-size: 2.6rem;
    padding-bottom: 0;
  }

  section.reason .heading-2 span {
    display: block;
  }

  .modalArea .modal .f-modals {
    width: calc(100% - 30px);
  }

  .modalArea .modal-frame {
    padding: 0;
  }

  .modalArea .top-modal {
    padding: 10px 0;
  }

  .modalArea .top-modal .title-modal_sub {
    font-size: 1.8rem;
  }

  .modalArea .top-modal .title-modal {
    font-size: 2.6rem;
  }

  .modalArea .content-modal {
    width: 100%;
    margin-top: 15px;
  }

  .modalArea .f-img_modal .img-modal {
    width: 100%;
  }

  .modalArea .f-img_modal .arrow {
    position: relative;
    margin-bottom: 60px;
  }

  .modalArea .f-img_modal .arrow::after {
    right: 50%;
    top: calc(100% + 30px);
    width: 22px;
    height: 50px;
    transform: translateY(-50%) rotate(90deg);
  }

  .modalArea .table-modal {
    margin-top: 25px;
  }

  .modalArea .table-modal table {
    width: 100%;
  }

  .modalArea .table-modal th {
    min-width: 100px;
    padding-left: 10px;
  }

  .modalArea .table-modal td {
    padding: 8px;
  }

  .modalArea .table-modal .list-modal .ix-tb {
    max-width: 80px;
    width: 100%;
    margin: 5px;
  }

  .modalArea .list-modal {
    justify-content: center;
  }

  .modalArea .list-modal .ix-tb {
    margin: 0px 2rem 0 0;
  }

  .modalArea .table-modal .list-modal .ix-tb span {
    font-size: 1.4rem;
  }

  .modalArea .table-modal .fl-fs th {
    padding-top: 15px;
  }

  .modalArea .table-modal .list-modal-color {
    padding: 5px 10px;
  }

  .modalArea .table-modal .list-modal-color .ix-tb {
    width: 40px;
    margin: 5px;
    padding-bottom: 0;
  }

  .modalArea .table-modal .list-modal-color .ix-tb span {
    font-size: 1.4rem;
  }

  .modalArea .desc-sub {
    flex-wrap: wrap;
    margin-top: 20px;
  }

  .modalArea .desc-sub .txt-sub {
    width: 100%;
  }

  .modalArea .desc-sub .img-sub {
    width: 100%;
  }

  .modalArea .btn-modal {
    margin-top: 30px;
  }

  .modalArea .btn-modal .btn-s {
    width: 300px;
  }

  .contact__item {
    width: 100%;
  }
}

@media screen and (max-width: 600px) {
  .solution .case>.container {
    padding-bottom: 0;
  }
}

@media (max-width: 540px) {
  section.point .point-items .txt-sub {
    font-size: 1.6rem;
  }

  section.point .point-items .txt-jp {
    font-size: 2.4rem;
  }

  .point_container>.point_sub__card .point_heading {
    font-size: 2.2rem;
  }

  .simulate .f-simulate .title-simulate {
    font-size: 2rem;
  }
}

@media (max-width: 375px) {
  section.point .point-items .txt-jp {
    font-size: 2.2rem;
  }
}